Subject: Re: 1/48 Mikoyan Ye-8
From: "Steve Bamford ARC" <[email-masked]>
To: Mikeš Jan <[email-masked]>
Date: Fri, 7 May 2004 11:05:37 -0700

Hi Jan,
Thanks for sending in your Ye-8 article.  I'll e-mail you when your article
goes on ARC....currently articles are taking about 3 weeks from the time
they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Mikeš Jan" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 22, 2004 4:34 AM
Subject: 1/48 Mikoyan Ye-8

> Hi Steve,
> I attach article on my 1/48 Mikoyan Ye-8 (Soviet 1960s X-plane). My Ye-8
project is conversion from Academy MiG-21PF.
>  I attach 36 images... This includes step by step pictorial of my
conversion/scratchbuilding odyssey as well as 12 pictures of finished model.
> I know it is much more than for average article on the ARC. So if you find
it reasonable, make it shorter or split my article into two ones... its up
to you...
>
> Regards,
> Jan
>
>  <<ye-8 jan mikes.zip>>
>